Actualizar desde Ubuntu 12.04 LTS a 13.10

Imagen de dani_
2 puntos

hola, debido a algunos porblemas he decidido actualizar desde el ubuntu 12.04 LTS al 13.10. ¿sabeis si existe algun problema con ello?
Ya he respaldado la información que tengo en el laptop, mediante la aplicación de Respaldo del ubuntu 12.04, y he deshabilitado los PPA de las actualizaciones. Otra pregunta que tengo es si, al actualizar al 13.10, perderé los programas que ya tengo instalados. He leido que se puede hacer una especie de copia de seguridad mediante synaptic, marcando los paquetes instalados y guardandolos, pero la he intentado y no he podido.
Muchas gracias por vuestra ayuda. Mi equipo es el siguiente: Laptop Toshiba Satellite C855D-16D AMD Dual Core E2-1800 Acelerated Procesor AMD Radeon tm HD 7340 RAM:4gb
Un saludo y gracias

Imagen de Jose Luis 1320
+1
+1
-1

actualizar de una LTS con soporte de 5 años a una versión que sólo tiene 9 meses de soporte; es decir, en tres meses o menos, el soporte para Ubuntu 13.10 se termina.

mejor espérate como un mes o dos meses a que puedas actulizar de LTS a LTS (14.04).

no solo basta con borrar los PPAs en "origenes del software" debes purgar toda la paquetería que instalaste con los PPAs, eso lo puedes hacer con ppa-purge.

+1
+1
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Arnao
+1
0
-1

Trusty ya está en versión final, y a diferencia de versiones anteriores que a pesar de ser finales no estaban maduras y eran inestables, esta vez si que es totalmente estable, yo la llevo usando desde la segunda alfa y funciona muy bien. Antes que pasar por la 13.10 recomendaría pasar directamente a la 14.04 pues desde la 12.04 al ser también LTS es posible, además de que es mejor y más madura que saucy salamander
Saludos

+1
0
-1
Imagen de dani_
+1
0
-1

Vale, muchas gracias por la info compañero. El tema de las PPA's lo tendré en cuenta cuando comentas.
Un saludo y gracias!

+1
0
-1

Laptop Toshiba Satellite C855D-16D AMD Dual Core E2-1800 Acelerated Procesor AMD Radeon tm HD 7340 RAM:4gb

Imagen de dani_
+1
0
-1

Bueno hoy he recibido el aviso de que mi 12.04 LTS se va a quedar sin soporte para el dia siete de agosto de este año si bien creo recordar.
Antes de que me pille el toro quería tener claro que es lo que debo hacer exactamente para actualizar desde la 12.04 lts a la 14.04 lts.
Esto se realizará primero en el ordenador de sobremesa seguramente, y se trata de un Intel core 2 duo con un disco duro de 500 Gby una placa base Gigabyte.
Muchas gracias por vuestra ayuda!

+1
0
-1

Laptop Toshiba Satellite C855D-16D AMD Dual Core E2-1800 Acelerated Procesor AMD Radeon tm HD 7340 RAM:4gb

Imagen de .doc
+1
0
-1

¿Un aviso de que la 12.04 LTS queda sin soporte el 7 de agosto...? Pero hombre, eso ocurrirá en abril de 2017, revisa esa información que has recibido.

(otra cosa es que quieras pasar a tener la nueva LTS, la 14.04, con soporte hasta abril de 2019). Y si no tienes claro lo que hay que hacer para actualizar (hay muchos consejos en el foro), lo mejor que puedes hacer, antes de meterte con ello, es respaldar los archivos de tu /home (copia de seguridad en un disco duro externo, incluso en otra partición que no vayas a tocar, etc)

Y, en extremo, siempre puedes reinstalar, en vez de actualizar, que muchos creemos que es la opción más limpia, y segura. Probando antes en modo LiveCD, claro.

+1
0
-1
Imagen de dani_
+1
0
-1

Exactamente el aviso que me ha salido es el siguiente:
Your current Hardware Enablement Stack (HWE) is going out of support
on 07/08/14. After this date security updates for critical parts (kernel
and graphics stack) of your system will no longer be available.

For more information, please see:
http://wiki.ubuntu.com/1204_HWE_EOL
Me ha salido a la hora de abrir Aztualizar software, donde traia New hardware support is availabe.
Un saludo

+1
0
-1

Laptop Toshiba Satellite C855D-16D AMD Dual Core E2-1800 Acelerated Procesor AMD Radeon tm HD 7340 RAM:4gb

Imagen de Arnao
+1
0
-1

Se queda sin soporte la versión 12.04.1. No es imprescindible que actualices a la 14.04, si te sientes comodo con la 12.04 puedes seguir con ella hasta el 2017, eso si, actualizando a la versión 12.04.4 se soluciona, para hacerlo ejecuta en una terminal lo siguiente

sudo apt-get install linux-generic-lts-saucy xserver-xorg-lts-saucy

Para más información https://wiki.ubuntu.com/PrecisePangolin/ReleaseNotes/UbuntuDesktop#LTS_H...

+1
0
-1
Imagen de dani_
+1
0
-1

He ejecutado el comando que me has comentado y aparentemente se ha actualizado sin problema. Muchas gracias!!

+1
0
-1

Laptop Toshiba Satellite C855D-16D AMD Dual Core E2-1800 Acelerated Procesor AMD Radeon tm HD 7340 RAM:4gb